p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,a
        {
        font-family:Arial,sans-serif;
        font-size:11pt;
        }

body
        {
        background-color:#FFFFFF;
        margin-top:0px;
        margin-left:0px;
        }

em
        {
        font-size:70%;
        font-color:#ffffff;
        }

.zwoelf
        {
        font-size:12pt;
        font-weight:bold;
        }

.dreizehn
        {
        font-size:13pt;
        color:#FF8000;
        font-weight:bold;
        }

.blocksatz
        {
        text-align:justify;
        }

.achtpt
        {
        font-size:8pt;
        }

.neunpt
        {
        font-size:9pt;
        }

a:link
        {
        color:##FF8000;
        }

a:visited
        {
        color:#FF3500;
        }

a:active
        {
        color:#0000FF;
        }